client
dev tun
proto tcp
remote vpn.yurecnt.ru 1199
resolv-retry infinite
nobind
persist-key
persist-tun
auth SHA256
cipher AES-256-GCM
verb 3
ca ca.crt
cert xenon.crt
key xenon.key
tls-crypt ta.key 1
key-direction 1
log log.txt
user nobody
group nogroup